{
  "AbilityName": "TheGun_HeatBuff_06",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnSkillStart": [
      {
        "$type": "TriggerSideScrollingCoAttack",
        "Predicates": [
          {
            "$type": "ByAnd",
            "Predicates": [
              {
                "$type": "ByFromSkillType",
                "SkillType": "QTE",
                "Target": "Self"
              },
              {
                "$type": "ByIsLocalAvatar",
                "IsLocalAvatar": true,
                "Target": "Self"
              }
            ]
          }
        ]
      }
    ]
  }
}